from django.views.generic.simple import direct_to_template

from potamos.models import Event


def activity_global(request):
    
    events = Event.objects.filter(context="global").order_by("-occurred")[:100]
    
    return direct_to_template(request, "potamos/activity_global.html", {
        "events": events,
    })
